<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Door_Fee_Formula__c</fullName>
    <description>Used to populate the door fee clause in the fiber internet contract.</description>
    <externalId>false</externalId>
    <formula>IF(
AND( ISPICKVAL(Door_Fee_at_Property__c, &quot;One-Time Payment&quot;),
     ISPICKVAL(Incentive_Payment_Notification_Terms__c, &quot;60&quot;)),
&quot;One 60&quot;,
IF(  
AND( ISPICKVAL(Door_Fee_at_Property__c, &quot;One-Time Payment&quot;),
     ISPICKVAL(Incentive_Payment_Notification_Terms__c, &quot;90&quot;)),
&quot;One 90&quot;,
IF(  
AND( ISPICKVAL(Door_Fee_at_Property__c, &quot;Monthly Payments&quot;),
     ISPICKVAL(Incentive_Payment_Notification_Terms__c, &quot;60&quot;)),
&quot;Monthly 60&quot;,
IF(  
AND( ISPICKVAL(Door_Fee_at_Property__c, &quot;Monthly Payments&quot;),
     ISPICKVAL(Incentive_Payment_Notification_Terms__c, &quot;90&quot;)),
&quot;Monthly 90&quot;,
&quot;No Door Fee&quot;))))</formula>
    <label>Door Fee Formula</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
